Changes between Version 4 and Version 5 of Packages/SQLite


Ignore:
Timestamp:
Jun 25, 2012, 4:46:35 AM (7 years ago)
Author:
C Rempel
Comment:

/* Some quick notes */

Legend:

Unmodified
Added
Removed
Modified
  • Packages/SQLite

    v4 v5  
    55To build SQLite, you need TCL...
    66
    7  ~$ sudo apt-get tcl8.5
     7 ~$ sudo apt-get install tcl8.5
    88
    99SQLite uses fossil for their development branch, so if you use their development branch, you have some steps to go through: